-- Keymaps are automatically loaded on the VeryLazy event
-- Default keymaps that are always set: https://github.com/LazyVim/LazyVim/blob/main/lua/lazyvim/config/keymaps.lua
-- Add any additional keymaps here
--
--
vim.keymap.set("n", "<C-c>", "<cmd>+yi>", { desc = "Increase Window Height" })
vim.keymap.set("n", "<F2>", "<cmd>set nonumber!<CR>", { desc = "Increase Window Height" })

vim.keymap.set("n", "<S-PageDown>", "<cmd>bprevious<cr>", { desc = "Prev Buffer" })
vim.keymap.set("n", "<S-PageUp>", "<cmd>bnext<cr>", { desc = "Next Buffer" })
